<!-----------------------  hr ----------------------->

<div id="sg-hr" class="styleguide">

<h2 class="styleguide-title">hr</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<hr />
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-hr-1">CSS</a></li>
    <li><a href="#tabs-hr-2">SCSS</a></li>
    <li><a href="#tabs-hr-3">HTML</a></li>
</ul>

<pre id="tabs-hr-1">
<code class="language-css">
<?php include 'hr.css'; ?>
</code>
</pre>

<pre id="tabs-hr-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_hr.scss'; ?>
</code>
</pre>

<pre id="tabs-hr-3">
<code class="language-markup">
&lt;hr />
</code>
</pre>

</div>
</div>
</div>